{
  "author": "Flywheel",
  "cite": "Sadri, AR, Janowczyk, A, Zou, R, Verma, R, Antunes, J, Madabhushi, A, Tiwari, P, Viswanath, SE, 'MRQy: An Open-Source Tool for Quality Control of MR Imaging Data', https://arxiv.org/abs/2004.04871, 2020",
  "command": "poetry run python run.py",
  "config": {
    "restrict_to_filetype": {
      "optional": true,
      "description": "Include only these filetypes ['dicom','nifti']",
      "type": "string"
    },
    "restrict_to_measurement": {
      "optional": true,
      "description": "Include only these measurement(s). e.g., ['T1','T2','T2*']",
      "type": "string"
    },
    "debug": {
      "default": false,
      "description": "Log debug messages",
      "type": "boolean"
    }
  },
  "custom": {
    "flywheel": {
      "suite": "Quality Assurance"
    },
    "gear-builder": {
      "category": "analysis",
      "image": "flywheel/mrqy:0.0.2x"
    }
  },
  "description": "Quickly assess the quality of the scans in a project",
  "environment": {
    "FLYWHEEL": "/flywheel/v0",
    "PYTHONBUFFERED": "1"
  },
  "inputs": {
    "file_to_analyze": {
      "base": "file",
      "optional": true,
      "description": "If you wish to specify one acquisition, please select one."},
    "api-key": {
      "base": "api-key",
      "read-only": true
    }
  },
  "label": "MRQy",
  "license": "MIT",
  "maintainer": "Flywheel <support@flywheel.io>",
  "name": "mrqy",
  "source": "https://gitlab.com/flywheel-io/flywheel-apps/mrqy",
  "url": "https://github.com/ccipd/MRQy",
  "version": "0.0.2x"
}
